#pageTitle
{
	margin-top:10px;
}

#categorieenWebshop
{
	background-color: #6B1515;
}

#categorieenWebshop a
{
	font-family: 'baskerville_old_faceregular';
	font-size: 20px;
    color: #be863c;
    text-decoration: none;
    margin-right: 30px;
    display: inline-block;
    padding: 10px 0;
}

#categorieenWebshop a.active,
#categorieenWebshop a:hover,
#categorieenWebshop a .fa
{
	color:#ffffff;
}

#categorieenSub
{
	background-color: #be863c;
}

#categorieenSub ul
{
	margin-top: 15px;
}

#categorieenSub li:before
{
	list-style-type: none;
	content: none;
}

#categorieenSub li
{
	display:inline;
}

#breadcrumbs
{
	margin:10px 0 10px 0;
}

.productTitle,
.catTitle{
	font-family: 'baskerville_old_faceregular';
	font-size: 20px;
    color: #be863c;
    padding: 10px 0;
    border: 1px solid #6B1515;
    border-top:0;
}

.productDetails{
	font-family: 'baskerville_old_faceregular';
    color: #be863c;
    padding: 10px 0;
    border: 1px solid #6B1515;
    border-bottom:0;
}

.catItem
{
	margin:10px 0 10px 0;
	text-align: center;
}

.catItem a
{
	text-decoration: none;
}

.catItem a img
{
    width:600px;
}

.catItem:hover .catTitle{
	background: #6B1515;
	color: white;
}

.productImg{
	background-color: white; 
	display: flex;
	align-items: center;
	justify-content: center;
	height: 200px;
}

.productImg img{
	max-height: 100%;
}

.productItem:hover .productTitle,
.productItem:hover .productDetails{
	background: #6B1515;
	color: white;
}

.checkbox-inline, .radio-inline 
{
    position: relative;
    display: inline-block;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    vertical-align: middle;
    cursor: pointer;
}



[type="radio"]:not(:checked), [type="radio"]:checked 
{
	position:relative !important;
	left:0 !important;
	visibility: visible !important;
}

[type="text"]
{
	color:black;
}

.bottombtns
{
	margin-bottom:10px;
	margin-top:10px;
}

#productImg img
{
	width: 100%;
    height: auto;
}

#productImg a
{
	display: block;
}

#productImg{
	text-align: center;
    min-height: 240px;
    position: relative;
    margin-bottom: 30px;
}

#productImg .fa{
	position: absolute;
    top: 10px;
    right: 13px;
    font-size: 24px;
    color: #6B1515;
}

.gegevens{
	border: 1px solid #6b1515;
	padding:15px;
	margin-bottom:10px;
}

.check-gegevens-1{
	width:30%;
	float:left;
}

.check-gegevens-2{
	width:70%;
	float:left;
}



.bestelInfoItem .bestelInfo:nth-child(1){
	width:15%;
	min-width:15%;
	min-height:1px;
	float:left;
}


.bestelInfoItem .bestelInfo:nth-child(2)
{
	float:left;
	width:55%;
	text-align:left;
}

.bestelInfoItem .bestelInfo:nth-child(3)
{
	float:left;
	width:10%;
	text-align:right;
}

.bestelInfoItem .bestelInfo:nth-child(4)
{
	float:left;
	width:20%;
	text-align:right;
}

.bestelInfoItem .bestelInfo-totals:nth-child(1){
	width:80%;
	float:left;
	text-align:right;
}


.bestelInfoItem .bestelInfo-totals:nth-child(2){
	width:20%;
	float:left;
	text-align:right;
}

.btn-right
{
	margin-top:15px;
	margin-bottom:15px;
}

input::placeholder
{
	color:darkgray;
}

.catText p
{
	color:white;
}

.catText p span
{
	color:white !important;
}

.productOrderSpec input{
	
}

.productOrderSpec input:not([type]),
.productOrderSpec input[type=text],
.productOrderSpec input[type=number],
#winkelwagenform input[type=number],
.productOrderSpec input[type=password],
.productOrderSpec input[type=email],
.productOrderSpec textarea.materialize-textarea{
	background: white;
	color: black;
	padding: 3px 0 5px 8px;
	display: inline-block;
	max-width: 100%;
}

#winkelwagenform input[type=number]{
	padding-top: 5px;
}

hr{
	background: #6b1515;
}